@charset "utf-8";
/* CSS Document */

#he table caption {
	font-size: 1.4em;
	font-weight:bold;
	font-style:inherit;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom:3%;
	color:blue;
	}
#he table {
  border: 1px solid #000;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  border-style:double;
  
}


#he table tr,
#he table td {
  background-color:#FFF;
  padding: .35em; 
 border-style:double;
 border: 1px solid #000;
font-size: 0.9em;
}


	 
@media screen and (max-width: 767px) {
#he  table {
    border: 0;
  }

#he  table caption {
    font-size: 1em;
	font-weight:bold;
	color:#00F;
	text-align:left;
  }
  
#he  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
	font-weight:bold;
	color:#00F;
  }
 
#he  table tr {
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
	border-right: 1px solid #000;
    border-top: 1px solid #000;
    display: block;
    margin-bottom: .625em;
	font-weight:bold;	
  }
  
#he  table td { /* LIGNE INTERMEDIARE TABLEAU */
    display: block;
    font-size: 0.8em;
    text-align: right;
 }	
 
.bleu{
	 color:#00F;
}
  
#he  table td::before {
 
   content: attr(data-label);
    float: left;
    font-weight: bold;
/*    text-transform: uppercase;*/
	font-weight:bold;
	font-style:italic;
  }
  
#he  table td:last-child {
    border-bottom: 1px solid #ddd;
  }
  

}
